Class Index | File Index

## Classes

- _global_
- FontObject
- jsPDF
- PubSub

# Built-In Namespace _global_

Method Summary
Method Attributes | Method Name and Description
--- | ---
| to8bitStream(text, flags)

Method Detail
{String} to8bitStream(text, flags)
Defined in: jspdf.js.

Parameters:
text
  {String}
flags
  {Object} Encoding flags.

Returns:
  {String} Encoded string

Documentation generated by JsDoc Toolkit 2.4.0 on Mon Oct 15 2012 22:41:49 GMT-0700 (PDT)